Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Task-Pluggable

Prerequisites

Task-Pluggable declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
YAML0YAML-1.14125.71
Class::Accessor0Class-Accessor-0.34117.14
Term::ANSIColor0Term-ANSIColor-4.03131.43
Class::Data::Inheritable0Class-Data-Inheritable-0.08122.86
Test::More0Test-Simple-1.001014122.86
Module::Pluggable::Fast0Module-Pluggable-Fast-0.19122.86